The OSD firmware need to upgrade before doing setup! message after FW upgrade

Just after firmware upload I see Current FW version 14 and Latest FW version 10 in Conf_Tool. So the tool refuses to read params from OSD and shows You need to upgrade message.
What I'm doing wrong way?
Has invited:


Favor from:

Hi,You can not use OSD_Config.exe,you can use this ... ekcnb
to configue params


Favor from:

Xiaoma is right, you should move to the "Tobias Fork" for the configurator, which is more current than the version you are running.

Here is a post with more detail about the fork, should you be interested:

To reply to a question, please Login or registered